# HangupEvent.Cause Property
Get/Set the cause of the hangup.

AsterNet Class Library (Sandcastle documentation)

| HangupEvent Cause Property

Get/Set the cause of the hangup.

Namespace: AsterNET.Manager.Event
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public int Cause { get; set; }

    Public Property Cause As Integer
    	Get
    	Set

    public:
    property int Cause {
    	int get ();
    	void set (int value);
    }

    member Cause : int with get, set

#### Property Value

Type: Int32
See Also

#### Reference

HangupEvent Class
AsterNET.Manager.Event Namespace